algorithm: VREx
criterion: Calibration
criterion_final:
- 0.9797686139742533
dataset: Clearance
hparams:
  batch_size: 256
  lr: 0.08633806020879939
  penalty_weight: 0.02770977699743407
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0
representation: MACCS
seed: 3
test_calibration_Pearson_0: 0.9879491329193115
test_calibration_Pearson_1: 0.988185465335846
test_calibration_Pearson_2: 0.9817478060722351
test_calibration_Pearson_final: 0.9879491329193115
test_extra_mae_0: 1615.567626953125
test_extra_mae_1: 31758.345703125
test_extra_mae_2: 4848.3173828125
test_extra_mae_final: 1615.567626953125
test_extra_pearson_0: -0.2715224027633667
test_extra_pearson_1: -0.25949031114578247
test_extra_pearson_2: 0.22665943205356598
test_extra_pearson_final: -0.2715224027633667
test_extra_r2_0: -4597281.5
test_extra_r2_1: -1723027584.0
test_extra_r2_2: -39869404.0
test_extra_r2_final: -4597281.5
test_extra_spearman_0: -0.22437728941440582
test_extra_spearman_1: -0.21832473576068878
test_extra_spearman_2: 0.1447496861219406
test_extra_spearman_final: -0.22437728941440582
test_performance_MAE_0: 1615.567626953125
test_performance_MAE_1: 31758.345703125
test_performance_MAE_2: 4848.3173828125
test_performance_MAE_final: 1615.567626953125
train_val_split: Random
trial_seed: 61522
val_calibration_Pearson_0: 0.9846398234367371
val_calibration_Pearson_1: 0.9862806797027588
val_calibration_Pearson_2: 0.9683853387832642
val_calibration_Pearson_final: 0.9846398234367371
val_extra_mae_0: 1592.60888671875
val_extra_mae_1: 29188.529296875
val_extra_mae_2: 4671.494140625
val_extra_mae_final: 1592.60888671875
val_extra_pearson_0: -0.1907741129398346
val_extra_pearson_1: -0.1510591208934784
val_extra_pearson_2: 0.17889423668384552
val_extra_pearson_final: -0.1907741129398346
val_extra_r2_0: -3431395.25
val_extra_r2_1: -1113568512.0
val_extra_r2_2: -33137892.0
val_extra_r2_final: -3431395.25
val_extra_spearman_0: -0.032266031950712204
val_extra_spearman_1: -0.14975285530090332
val_extra_spearman_2: 0.20759570598602295
val_extra_spearman_final: -0.032266031950712204
val_performance_MAE_0: 1592.60888671875
val_performance_MAE_1: 29188.529296875
val_performance_MAE_2: 4671.494140625
val_performance_MAE_final: 1592.60888671875
